<?php
$wb['Support Message'] = 'Supportmeddelande';
$wb['Message'] = 'Meddelande';
$wb['Send message'] = 'Skicka meddelande';
$wb['View messages'] = 'Visa meddelande';
$wb['Support'] = 'Support';
$wb['About ISPConfig'] = 'OmISPConfig';
$wb['Version'] = 'Version';
$wb['Frequently Asked Questions'] = 'Vanliga frågor och svar';
$wb['FAQ Sections'] = 'FAQ-kategorier';
$wb['Manage Sections'] = 'Hantera kategorier';
$wb['Add a Question & Answer Pair'] = 'Lägg till fråga och svar';
$wb['Manage Questions'] = 'Hantera frågor';
?>

